_id: Bw3GiobZvSJb8dGI
_key: '!items!Bw3GiobZvSJb8dGI'
img: systems/pf1/icons/skills/shadow_21.jpg
name: Resistant Touch
system:
  abilityType: sp
  actions:
    - _id: e4x7tfc4vbdkz0g2
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      description: <p>+[[1 + floor(@class.level / 5)]] resistance bonus to ally touched</p>
      duration:
        units: minute
        value: '1'
      name: Use
      range:
        units: touch
      target:
        value: ally touched
  associations:
    classes:
      - Cleric
      - Inquisitor
  description:
    value: >-
      <p>As a standard action, you can touch an ally to grant him your
      resistance bonus for 1 minute. When you use this ability, you lose your
      resistance bonus granted by the Protection domain for 1 minute. You can
      use this ability a number of times per day equal to 3 + your Wisdom
      modifier.</p>
  sources:
    - id: PZO1110
      pages: '46'
  subType: classFeat
  tag: classFeat_resistantTouch
  tags:
    - Domain Power
    - Protection Domain
  uses:
    maxFormula: 3 + @abilities.wis.mod
    per: day
type: feat

